package com.scpyun.platform.jilinsscgsdp.bean.entity;

public class EventRepeatbleInfo {

    private String id;
    private String status;
    private String event_code;
    private String risk_level;
    private String create_time;
    private String dispute_description;
    private String address;
    private String create_by;
    private String community_id;
    private String event_category_id;
    private String event_type_id;
    private String event_category_id_dict;
    private String event_type_id_dict;
    private String event_cardno;

    public String getEvent_cardno() {
        return event_cardno;
    }

    public void setEvent_cardno(String event_cardno) {
        this.event_cardno = event_cardno;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getEvent_code() {
        return event_code;
    }

    public void setEvent_code(String event_code) {
        this.event_code = event_code;
    }

    public String getRisk_level() {
        return risk_level;
    }

    public void setRisk_level(String risk_level) {
        this.risk_level = risk_level;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public String getDispute_description() {
        return dispute_description;
    }

    public void setDispute_description(String dispute_description) {
        this.dispute_description = dispute_description;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getCreate_by() {
        return create_by;
    }

    public void setCreate_by(String create_by) {
        this.create_by = create_by;
    }

    public String getCommunity_id() {
        return community_id;
    }

    public void setCommunity_id(String community_id) {
        this.community_id = community_id;
    }

    public String getEvent_category_id() {
        return event_category_id;
    }

    public void setEvent_category_id(String event_category_id) {
        this.event_category_id = event_category_id;
    }

    public String getEvent_type_id() {
        return event_type_id;
    }

    public void setEvent_type_id(String event_type_id) {
        this.event_type_id = event_type_id;
    }

    public String getEvent_category_id_dict() {
        return event_category_id_dict;
    }

    public void setEvent_category_id_dict(String event_category_id_dict) {
        this.event_category_id_dict = event_category_id_dict;
    }

    public String getEvent_type_id_dict() {
        return event_type_id_dict;
    }

    public void setEvent_type_id_dict(String event_type_id_dict) {
        this.event_type_id_dict = event_type_id_dict;
    }
}
